<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="shortcut icon" href="css/img/icono.png"  width="210" height="210">
<link rel="stylesheet" href="css/estilos.css">
<style>
#contenedor{
    width: 25%;
    background-color: rgb(238, 255, 0);
    margin: auto;
    padding: 15px;

}

</style>

 <script src="js/jquery-1.6.3.min.js"></script>
  
</head>


<body  >
    <script>
var nombre,edad, poblacion;

nombre=prompt("introdice tu nombre","Nombtr");

while(!isNaN(nombre)){

nombre=prompt("introduccion a un nombre valido");

}

edad=prompt("introduce edad");
        while(edad<0 || edad>150){
            edad=prompt("introduce edad");

        }

poblacion= prompt("es facil");

var meses=["Enero","Febrero","Marzo","Abril","Mayo","Junio","julio","Agosto","Setiembre","Octubre",
"Noviembre","Diciembre"];

var contador =0;

while (contador<meses.length){

    document.write(meses[contador]+ "  ");
    contador++;}

    </script>
<div id="contenedor">
   
<p>Nombre: <script>
document.write(nombre)
</script></p>


<p>Edad: <script>
document.write(edad)
</script></p>


<p>poblacion :<script>
document.write(poblacion)
</script></p>


</div>


</body>
</html>